@charset "UTF-8";
/*====================================================================================
■01.Content PAGE 
====================================================================================*/

.w1 {
    width: 1% !important;
}

.w2 {
    width: 2% !important;
}

.w3 {
    width: 3% !important;
}

.w4 {
    width: 4% !important;
}

.w5 {
    width: 5% !important;
}

.w6 {
    width: 6% !important;
}

.w7 {
    width: 7% !important;
}

.w8 {
    width: 8% !important;
}

.w9 {
    width: 9% !important;
}

.w10 {
    width: 10% !important;
}

.w11 {
    width: 11% !important;
}

.w12 {
    width: 12% !important;
}

.w13 {
    width: 13% !important;
}

.w14 {
    width: 14% !important;
}

.w15 {
    width: 15% !important;
}

.w16 {
    width: 16% !important;
}

.w17 {
    width: 17% !important;
}

.w18 {
    width: 18% !important;
}

.w19 {
    width: 19% !important;
}

.w20 {
    width: 20% !important;
}

.w21 {
    width: 21% !important;
}

.w22 {
    width: 22% !important;
}

.w23 {
    width: 23% !important;
}

.w24 {
    width: 24% !important;
}

.w25 {
    width: 25% !important;
}

.w26 {
    width: 26% !important;
}

.w27 {
    width: 27% !important;
}

.w28 {
    width: 28% !important;
}

.w29 {
    width: 29% !important;
}

.w30 {
    width: 30% !important;
}

.w31 {
    width: 31% !important;
}

.w32 {
    width: 32% !important;
}

.w33 {
    width: 33% !important;
}

.w34 {
    width: 34% !important;
}

.w35 {
    width: 35% !important;
}

.w36 {
    width: 36% !important;
}

.w37 {
    width: 37% !important;
}

.w38 {
    width: 38% !important;
}

.w39 {
    width: 39% !important;
}

.w40 {
    width: 40% !important;
}

.w41 {
    width: 41% !important;
}

.w42 {
    width: 42% !important;
}

.w43 {
    width: 43% !important;
}

.w44 {
    width: 44% !important;
}

.w45 {
    width: 45% !important;
}

.w46 {
    width: 46% !important;
}

.w47 {
    width: 47% !important;
}

.w48 {
    width: 48% !important;
}

.w49 {
    width: 49% !important;
}

.w50 {
    width: 50% !important;
}

.w51 {
    width: 51% !important;
}

.w52 {
    width: 52% !important;
}

.w53 {
    width: 53% !important;
}

.w54 {
    width: 54% !important;
}

.w55 {
    width: 55% !important;
}

.w56 {
    width: 56% !important;
}

.w57 {
    width: 57% !important;
}

.w58 {
    width: 58% !important;
}

.w59 {
    width: 59% !important;
}

.w60 {
    width: 60% !important;
}

.w61 {
    width: 61% !important;
}

.w62 {
    width: 62% !important;
}

.w63 {
    width: 63% !important;
}

.w64 {
    width: 64% !important;
}

.w65 {
    width: 65% !important;
}

.w66 {
    width: 66% !important;
}

.w67 {
    width: 67% !important;
}

.w68 {
    width: 68% !important;
}

.w69 {
    width: 69% !important;
}

.w70 {
    width: 70% !important;
}

.w71 {
    width: 71% !important;
}

.w72 {
    width: 72% !important;
}

.w73 {
    width: 73% !important;
}

.w74 {
    width: 74% !important;
}

.w75 {
    width: 75% !important;
}

.w76 {
    width: 76% !important;
}

.w77 {
    width: 77% !important;
}

.w78 {
    width: 78% !important;
}

.w79 {
    width: 79% !important;
}

.w80 {
    width: 80% !important;
}

.w81 {
    width: 81% !important;
}

.w82 {
    width: 82% !important;
}

.w83 {
    width: 83% !important;
}

.w84 {
    width: 84% !important;
}

.w85 {
    width: 85% !important;
}

.w86 {
    width: 86% !important;
}

.w87 {
    width: 87% !important;
}

.w88 {
    width: 88% !important;
}

.w89 {
    width: 89% !important;
}

.w90 {
    width: 90% !important;
}

.w91 {
    width: 91% !important;
}

.w92 {
    width: 92% !important;
}

.w93 {
    width: 93% !important;
}

.w94 {
    width: 94% !important;
}

.w95 {
    width: 95% !important;
}

.w96 {
    width: 96% !important;
}

.w97 {
    width: 97% !important;
}

.w98 {
    width: 98% !important;
}

.w99 {
    width: 99% !important;
}

.w100 {
    width: 100% !important;
}

.ml1per {
    margin-left: 1%;
}

.ml2per {
    margin-left: 2%;
}

.ml3per {
    margin-left: 3%;
}

.ml3per {
    margin-left: 3%;
}

.ml4per {
    margin-left: 4%;
}

.ml1per {
    margin-left: 1%;
}

.mr2per {
    margin-right: 2%;
}

.mr3per {
    margin-right: 3%;
}

.mr4per {
    margin-right: 4%;
}

.mt1per {
    margin-top: 1%;
}

.mt2per {
    margin-top: 2%;
}

.mt3per {
    margin-top: 3%;
}

.mt4per {
    margin-top: 4%;
}

.mt5per {
    margin-top: 5%;
}

.mt6per {
    margin-top: 6%;
}

.mt7per {
    margin-top: 7%;
}

.mt8per {
    margin-top: 8%;
}

.mt9per {
    margin-top: 9%;
}

.mt10per {
    margin-top: 10%;
}

.mt16per {
    margin-top: 16%;
}

.pd1per {
    padding: 1%;
}

.pd2per {
    padding: 2%;
}

.pd3per {
    padding: 3%;
}

.tit_top h2 {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2;
    color: #1c1919;
    margin-top: 5%;
}

.tit_top h2 span {
    display: block;
    font-size: 16px;
}

.seconpage img {
    max-width: 100%;
}

.seconpage p {
    color: #666;
    font-size: 13px;
    line-height: 1.8;
}

.seconpage p span {
    display: block;
}

.seconpage .fixwidth {
    width: 100%;
    max-width: 720px;
    margin: 0 auto;
}

.linkto {
    margin: 0 auto;
    text-align: center;
    margin-top: 5%;
    display: inline-block;
}

.linkto a {
    background: #000;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-decoration: none !important;
    display: inline-block;
    position: relative;
    margin: 0 auto;
    width: 360px;
    height: 60px;
    line-height: 60px;
}

.linkto a i{
    
    font-size: 20px;
    padding-right: 5px;
}
.linkto a:before {
    content: "\f04b";
    font-family: FontAwesome;
    font-weight: bold;
    right: 30px;
    top: 0;
    position: absolute;
}

.linkto a:hover {
    background: #59a490;
}

.linkto a.hoverdemo {
    position: relative;
    z-index: 2;
}

.linkto a.hoverdemo::after {
    display: block;
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0 solid #fff;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.linkto a.hoverdemo:hover::after {
    border-width: 3px;
    border: 0.3rem solid rgba(255, 255, 255, 0.5);
}

.bgrecruit {
    background: url(../recruit/images/bgbanner.png) no-repeat center top;
    height: 620px;
    position: relative;
}

.bgrecruit .txt {
    padding-top: 210px;
    margin-left: 10px;
}

.bgrecruit h2 {
    font-size: 35px;
}

.bgrecruitsp img {
    max-width: 100%;
}

.recruit .block {
    margin-top: 5%;
}

.recruit .block p {
    color: #111111;
}

.recruit div {
    margin-bottom: 1%;
}

.recruit .linkto {
    margin: 0 auto;
    text-align: center;
    margin-top: 5%;
    display: inline-block;
}

.recruit .linkto li.bgpink a {
    background: #f89d98 !important;
}

.recruit .linkto li.bgpink a:hover {
    background: #d8746f !important;
}

.recruit .boxone {
    background: #000f36;
    padding: 5% 2%;
    width: 59%;
}

.recruit .boxtwo {
    background: #efeca3;
    padding: 5% 2%;
    width: 40%;
    margin-top: 39%;
}

.recruit .boxthree {
    background: #f89d98;
    padding: 5% 0%;
    width: 37%;
    margin-left: 5%;
    margin-top: 5%;
}

.recruit .boxfour {
    background: #8da4ac;
    padding: 5% 2%;
    width: 57%;
}

.recruit .boxfive {
    background: #e0e0e0;
    padding: 5% 2%;
    width: 54%;
}

.recruit .boxsix {
    background: #454537;
    padding: 5% 2%;
    width: 40%;
    margin-top: 5%;
    margin-right: 5%;
}

.recruit .boxseven {
    background: #69afac;
    padding: 5% 2%;
    width: 89%;
}

.recruit h3 {
    color: #000;
    font-size: 18px;
    font-weight: bold;
}

.recruit .boxperson p {
    color: #fff;
}

.recruit .boxperson .img {
    background: #fff;
    text-align: center;
    line-height: 0;
    width: 20%;
}

.recruit .boxperson .txt {
    margin-top: 10%;
}

.recruit h4 {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 3%;
}

.recruit h4 span {
    font-size: 14px;
    display: block;
}

.about .fixheight {
    margin-top: -90px !important;
    padding-top: 90px !important;
    z-index: 9;
}

.about .contentsection {
    text-align: center;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "MS PGothic", sans-serif;
}

.about .contentsection p {
    margin-top: 2%;
}

.about .contentsection h4 {
    font-weight: bold;
    font-size: 16px;
    margin-top: 2%;
}

.about .contentsection h4 span {
    font-weight: bold;
}

.about .lsiimg {
    width: 100%;
    position: relative;
    z-index: 99;
}

.about .lsiimg li {
    float: left;
    width: 19%;
    margin-right: 1%;
    text-align: center;
}

.about .lsiimg li:last-child {
    margin-right: 0.5%;
}

.about .lsiimg li:first-child {
    margin-left: 0.5%;
}

.about .photo {
    margin: 0 auto;
}

.about .photo img {
    width: 20%;
}

.about h4 {
    color: #6d5d3f;
}

.about h4 span {
    display: inline;
}

.company .tb_comp {
    font-size: 13px;
    width: 100%;
}

.company .tb_comp th {
    width: 25%;
    border-top: 1px solid #ccc;
    text-align: right;
    padding: 3%;
    padding-right: 5%;
}

.company .tb_comp td {
    border-top: 1px solid #ccc;
    padding: 3%;
}

/*====================================================================================
■01.CONTACT
====================================================================================*/

.displayinline {
    display: inline !important;
}

.contact .linkto {
    margin-top: 3%;
}

.contact .table {
    border-top: 1px solid #ccc;
    padding: 0 5%;
}

.contact table {
    width: 100%;
    border-top: none;
}

.contact table th {
    border-top: 1px solid #ccc;
    padding: 3%;
    color: #333;
    text-align: right;
    font-size: 13px;
    width: 30%;
}

.contact table th.vertiptop {
    vertical-align: top;
}

.contact table td {
    border-top: 1px solid #ccc;
    font-size: 13px;
    padding: 3% 3%;
}

.contact table td p {
    margin-bottom: 2%;
}

.contact table td li {
    float: left;
}

.contact table .noboder {
    border-top: 0;
}

.contact table td input[type="text"] {
    padding: 9px 10px 8px;
    border: 1px solid #e2e2e2;
    width: 100%;
    background: #fcfcfc;
    border-radius: 5px;
    height: 35px;
}

.contact table td select {
    height: 35px;
    padding: 1px 10px 1px 5px;
    border: 1px solid #ccc;
    background: #fcfcfc;
    border-radius: 5px;
    min-width: 100px;
    width: 100%;
}

.contact table .boderbtom {
    border-bottom: 1px solid #e2e2e2;
}

.contact table input[type="radio"],
.contact table input[type="checkbox"] {
    vertical-align: -0.2em;
    margin-right: 5px;
}

.contact span.red {
    background: #cc0000;
    font-weight: normal;
    padding: 2px 10px 1px;
    color: #fff;
    border-radius: 3px;
    float: right;
    margin-left: 40px;
    font-size: 12px;
}

.contact span.ninni {
    background: #666666;
    font-weight: normal;
    padding: 2px 10px 1px;
    border-radius: 3px;
    color: #fff;
    float: right;
    font-size: 12px;
    margin-left: 40px;
}

.contact .info_private {
    font-size: 13px;
}

.contact .info_private li {
    list-style: decimal;
    margin-left: 15px;
    padding-left: 5px;
}

.contact .linkto {
    margin: 0 auto;
    text-align: center;
    margin-top: 3%;
    display: inline-block;
}

.contact .linkto input {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    display: block;
    position: relative;
    text-align: center;
    margin: 0 auto;
    width: 320px;
    height: 60px;
    line-height: 60px;
    background: #000 url(../contact/images/iconarr.png) no-repeat right 30px center;
}

.contact .linkto input:hover {
    background: #59a490 url(../contact/images/iconarr.png) no-repeat right 30px center;
}

.contact .linkto input.hoverdemo {
    position: relative;
    z-index: 2;
}

.contact .linkto input.hoverdemo::after {
    display: block;
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0 solid #fff;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.contact .linkto input.hoverdemo:hover::after {
    border-width: 3px;
    border: 0.3rem solid rgba(255, 255, 255, 0.5);
}

/*====================================================================================
■02.NEWS
====================================================================================*/

.news .infonew {
    margin-top: 3%;
}

.news .infonew h3 {
    position: relative;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    margin-bottom: 3%;
    padding-right: 10%;
}

.news .infonew h3 span {
    font-size: 12px;
    font-weight: bold;
    position: absolute;
    right: 0;
    bottom: 5px;
}

.news .infonew .date {
    color: #fcffaa;
    display: table-cell;
    vertical-align: middle;
    background: url(../common_img/icon_tit.png) no-repeat left center;
    padding-left: 30px;
    margin-right: 20px;
}

.news .infonew .lightbox {
    position: relative;
}

.news .infonew .lightbox:after {
    position: absolute;
    content: '';
    background: url(../common_img/lightbox/ico_zoom.png) no-repeat;
    background-size: 100%;
    width: 29px;
    height: 29px;
    right: 0;
    bottom: 7px;
    z-index: 0;
}

.news .btn_pagination {
    position: relative;
    margin-top: 5%;
}

.news .btn_pagination li {
    display: inline-block;
    margin: 0 20px;
}

.news .btn_pagination li a {
    background: #000;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    position: relative;
    margin: 0 auto;
    width: 180px;
    height: 40px;
    line-height: 40px;
}

.news .btn_pagination li a:before {
    content: "\f04b";
    font-family: FontAwesome;
    font-weight: bold;
    top: 0;
    position: absolute;
    right: 10px;
    font-size: 14px;
}

.news .btn_pagination li a:hover {
    background: #59a490;
}

.news .btn_pagination li a.hoverdemo {
    position: relative;
    z-index: 2;
}

.news .btn_pagination li a.hoverdemo::after {
    display: block;
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0 solid #fff;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.news .btn_pagination li a.hoverdemo:hover::after {
    border-width: 3px;
    border: 0.3rem solid rgba(255, 255, 255, 0.5);
}

.news .btn_pagination li:first-child a:before {
    font-family: FontAwesome;
    font-weight: bold;
    left: -130px;
    top: 0;
    position: absolute;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.extension .skin {
    width: 800px;
    margin: 0 auto;
    margin-top: 5%;
    text-align: center;
}

.extension .skin li {
    float: left;
    width: 240px;
    margin-right: 40px;
}

.extension .skin h4 {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}

.block {
    margin: 0 4%;
}
/*====================================================================================
.feature_organic
====================================================================================*/
.img-responsive{
	width: 100%;
}

/*.feature_organic .block {
    margin-top: 2%;
    border-bottom: 1px solid #c8c8c8;
    padding-bottom: 2%;
}*/

/*.feature_organic .block .photo {
    float: left;
    width: 360px;
    margin-right: 40px;
}*/



.feature_organic .block h4 span {
    font-size: 14px;
    display: block;
    color: #999080;
}

.feature_organic .block p {
    margin-top: 3%;
}
.feature_organic .boxArea{
	max-width: 921px;
	margin: 3% auto;
}
.feature_organic .boxArea .imgArea{
	width: 38%;
	float: left;
}
.feature_organic .boxArea .textArea{
	width: 58%;
	float: right;
}
.feature_organic .boxArea .textArea h3 span{
	display: block;
}
.feature_organic .boxArea .textArea img{
	margin-top: 7%;
}
.feature_organic #sec02,.feature_organic #sec03{
	max-width: 921px;
	margin: 3% auto;
}
.feature_organic .ttlArea{
	border-top: 1px solid #cecece;
	border-bottom: 1px solid #cecece;
	text-align: center;
	padding: 3% 0;
	margin-bottom: 5%;
}
.feature_organic .ttlArea h3{
	color: #6d5d3f;
	line-height: 1.6em;
}
.feature_organic #sec02 .box:after{
	content: "";
	display: block;
	clear: both;
}
.feature_organic #sec02 .left{
	float: left;
}
.feature_organic #sec02 .right{
	float: right;
}
.feature_organic #sec02 .box .textArea{
	width: 48%;
	padding: 0 2%;
}
.feature_organic #sec02 .box .textArea h4{
	color: #6d5d3f;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10%;

}
.feature_organic #sec02 .box .textArea h4 span{
	width: 42px;
	margin: 7% auto 5% auto;
	display: block;
	font-size: 60px;
	font-family: Arial, Helvetica, "sans-serif";
	font-weight: bold;
	border-bottom: solid 2px #6d5d3f; 
}
.feature_organic #sec02 .box .imgArea{
	width: 50%;
}
.feature_organic #sec02 .pickup{
	border: 1px solid #ccc8c6;
	padding: 4px;
	margin-top: 3%;
}
.feature_organic #sec02 .pickup img{
	vertical-align: bottom;
}
.feature_organic #sec02 .pickup .area{
	background-color: #f6f2eb;
}
.feature_organic #sec02 .pickup .area:after{
	content: "";
	display: block;
	clear: both;
}
.feature_organic #sec02 .pickup .area .textArea{
	padding: 3%;
}
.feature_organic #sec02 .pickup .area h4{
	color: #6d5d3f;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 3%;
}

.feature_organic #sec02 .pickup .area h4 span{
	width: 120px;
	margin: 0% auto 5% 0;
	display: block;
	font-size: 18px;
	padding: 2px 0;
	font-family: Arial, Helvetica, "sans-serif";
	font-weight: bold;
	background-color: #6d5d3f;
	color: #fff;
	text-align: center;
}
.feature_organic #sec02 .pickup .imgArea{
	width: 50%;
}
.feature_organic #sec02 .pickup .textArea{
	width: 50%;
}
.feature_organic #sec03 .box{
}
.feature_organic #sec03 .box:after{
	content: "";
	display: block;
	clear: both;
}
.feature_organic #sec03 .block{
	width: 31%;
	margin: 1%;
	float: left;
}
.feature_organic .block h3{
    font-size: 20px;
    color: #6d5d3f;
    font-weight: bold;
    text-align: center;
	line-height: 1.4em;
}
.feature_organic .block2{
	margin: 3% auto;
}
.feature_organic .block2:after{
	content: "";
	display: block;
	clear: both;
}
.feature_organic .block2 h3{
    font-size: 20px;
    color: #6d5d3f;
    font-weight: bold;
    text-align: left;
	line-height: 1.4em;
	margin-bottom: 3%;
}
.feature_organic .block2 h3 strong{
    font-size: 24px;
}
.feature_organic .block h3 span, {
	font-size: 16px;
}
.feature_organic .block2 h3 span{
	font-size: 15px;
	border: 1px solid #6d5d3f;
	border-radius: 20px;
	padding: 4px 15px;
	margin-right: 20px;
}
.feature_organic .block h4, .feature_organic .block2 h4{
	font-size: 17px;
    font-weight: bold;
}
.feature_organic .block2 h4{
	margin-bottom: 3%;
}
.feature_organic .block2 .txt{
	width: 66%;
	float: right;
}
.feature_organic .block2 .photo{
	width: 32%;
	float: left;
	border: #cecece 1px solid;
}
.feature_organic .block .photo{
	margin: 2% auto;	
}
.feature_organic .block2{
}
.feature_organic .block2:after{
	content: "";
	display: block;
	clear: both;
}
.feature_organic .block2 h3{
	
}

.salon .titlogo {
    margin-left: 2%;
}

.salon .boxitem {
    padding: 10px;
    position: relative;
    border-bottom: 1px solid #ccc;
}

.salon .boxitem .imgitem {
    margin-right: 5%;
    line-height: 0;
}

.salon .boxitem h4 {
    font-size: 16px;
    margin-bottom: 1%;
    line-height: 1.3;
}

.salon .boxitem h4 a {
    font-weight: bold;
}

.salon .boxitem p span a {
    text-decoration: none;
}

.salon .btnsocial {
    position: absolute;
    right: 0;
    top: 20%;
    min-width: 150px;
}

.salon .btnsocial ul{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.salon .btnsocial ul li{
    width: 30%;
    text-align: center;
    margin: 5%;
}

.salon .btnsocialdetail {
    position: relative;
}

.salon .btnsocialdetail ul{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin-left: 5px;
}

.salon .btnsocialdetail ul li{
    width: auto;
    text-align: center;
    margin: 5px;
}


.salon .btndetail {
    background: #000;
    position: relative;
    right: 0;
}

.salon .btndetail a {
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    text-align: center;
    display: block;
    height: 50px;
    line-height: 50px;
    position: relative;
    z-index: 2;
}

.salon .btndetail a:hover {
    background: #59a490;
}

.salon .btndetail a::after {
    display: block;
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0 solid #fff;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.salon .btndetail a:hover::after {
    border-width: 3px;
    border: 0.3rem solid rgba(255, 255, 255, 0.5);
}

.salon .detail .btndetail {
    position: relative !important;
    margin: 0 auto;
    margin-top: 5%;
    top: 0;
    width: 240px;
}

.salon .detail .btndetail a {
    font-weight: bold;
}

.salon .block {
    margin: 0 5%;
    margin-top: 3%;
}

.salon .block .colright {
    float: right;
    width: 40%;
}

.salon .block .colleft {
    float: left;
    width: 55%;
}

.salon .infosalon table {
    font-size: 13px;
    width: 100%;
}

.salon .infosalon table th {
    vertical-align: top;
    width: 30%;
    border-bottom: 1px solid #ccc;
    padding: 3%;
}

.salon .infosalon table td {
    padding: 3%;
    border-bottom: 1px solid #ccc;
}

.salon .infosalon .list {
    margin: 2%;
}

.salon .infosalon .list ul {
    width: 100%;
}

.salon .infosalon .list li {
    display: inline-block;
    width: 24.5%;
    margin-bottom: 1%;
}

.salon .infosalon .list li a {
    display: block;
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    background: #000;
    padding: 3%;
    text-align: center;
}

.salon .detail_map {
    margin-top: 3%;
}

.salon .block2 {
    margin: 0 80px;
}

.salon .block2 > div > div {
    margin-bottom: 3%;
}

.salon .tabtable {
    margin-top: 5%;
}

.salon .tittab {
    border-bottom: 1px solid #ccc;
    position: relative;
}

.salon .tittab h4 {
    position: absolute;
    left: 50px;
    bottom: 5px;
}

.salon .tittab ul {
    width: 79%;
    float: right;
    margin-right: 1%;
}

.salon .tittab ul li {
    float: left;
    width: 19.5%;
    margin: 0 0.1%;
}

.salon .tittab ul li a {
    text-decoration: none;
    background: #fff;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    color: #000;
    text-align: center;
    display: block;
    font-size: 14px;
    padding: 5% 0% 4%;
    border: 1px solid #ccc;
    border-bottom: 0;
}

.salon .tittab ul li.selected a {
    background: #000;
    color: #fff;
}

.salon .tittab ul li a:hover {
    background: #000;
    color: #fff;
}

.salon .tab_wrap dt {
    border-bottom: 1px solid #ccc;
    padding: 2% 3%;
    font-size: 13px;
    position: relative;
}

.salon .tab_wrap dt span {
    float: right;
    font-weight: bold;
    font-size: 14px;
}

.salon .tab_info {
    display: none;
}

@media only screen and (min-width: 640px) {
    .extension .txtimg {
        width: 50%;
        margin: 0 auto;
    }
    .salon .tab_wrap dt:first-child {
        padding-top: 0;
    }
    .recruit .boxone .dis_sp {
        width: 90%;
        margin: 0 auto;
        margin-top: 6%;
    }
}

@media only screen and (min-width: 0px) and (max-width: 640px) {
    .salon .w17 {
        width: 28% !important;
    }
    .salon .w27 {
        width: 38% !important;
    }
    .salon .boxitem {
        padding: 0px;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }
    .salon .boxitem .imgitem {
        width: 30%;
    }
    .salon .btnsocial {
        position: relative;
    }
    .salon .btnsocial ul {
        justify-content: center;
    }
    .salon .btnsocial ul {
        justify-content: center;
        margin-top: 2%;
    }
    .salon .btnsocial ul li {
        width: 15%;
        margin: 0;
    }
    .salon .btnsocialdetail ul{
        justify-content: center;
        margin-left: 0;
    }
    .salon .boxitem .btndetail {
        margin: 0 auto;
        width: 50%;
    }
    .salon .boxitem .btndetail a {
        font-size: 14px;
        height: 35px;
        line-height: 35px;
    }
    .salon .block {
        margin: 0px;
        margin-top: 3%;
    }
    .salon .block .colright {
        float: none;
        width: 100%;
    }
    .salon .block .colleft {
        float: none;
        width: 100%;
    }
    .salon .infosalon .imgdetail {
        width: 90%;
        margin: 0 auto;
        margin-bottom: 3%;
    }
    .salon .infosalon table {
        font-size: 13px;
        width: 100%;
    }
    .salon .infosalon table th {
        display: block;
        width: 100%;
        padding: 3% 0 0%;
        border-bottom: none;
    }
    .salon .infosalon table td {
        display: block;
        width: 100%;
        padding: 0% 0 3%;
        border-bottom: 1px solid #ccc;
    }
    .salon .infosalon .list li {
        width: 32.5%;
        margin-bottom: 1%;
    }
    .salon .infosalon .list li a {
        font-size: 16px;
    }
    .salon .detail_map .map {
        margin-bottom: 3%;
    }
    .salon .block2 {
        margin: 0px;
    }
    .salon .block2 > div > div {
        margin-bottom: 3%;
    }
    .salon .block2 .pull_left {
        float: none !important;
    }
    .salon .block2 .pull_right {
        float: none !important;
    }
    .salon .block2 .w47 {
        width: 100% !important;
    }
    .salon .fz16 {
        font-size: 19px !important;
    }
    .salon .tittab {
        border-bottom: 1px solid #ccc;
        position: relative;
    }
    .salon .tittab h4 {
        position: relative;
        left: 0px;
        bottom: 0px;
        text-align: center;
        margin-bottom: 3%;
        border-bottom: 1px solid #ccc;
    }
    .salon .tittab ul {
        width: 100%;
        float: none;
        margin-right: 0%;
    }
    .salon .tittab ul li {
        float: left;
        width: 20%;
        margin: 0%;
        height: 36px;
    }
    .salon .tittab ul li span {
        display: block;
    }
    .salon .tittab ul li a {
        line-height: 1;
        font-size: 12px;
        padding-top: 8%;
        height: 36px;
    }
    .salon .tittab ul li a.ptcenter {
        padding-top: 17%;
    }
    .salon .tab_wrap dt {
        position: relative;
        padding: 4% 3%;
        padding-right: 20%;
    }
    .salon .tab_wrap dt span {
        position: absolute;
        right: 0;
        top: 22%;
    }
    .news .boxnew img {
        width: 80%;
        margin: 0 auto;
    }
    .news h3 {
        padding-bottom: 7% !important;
        padding-right: 0 !important;
        text-align: justify;
    }
    .news h3 span {
        font-size: 14px !important;
    }
    .news .btn_pagination li {
        display: inherit;
        float: left;
        width: 45%;
        margin: 0 2.5%;
    }
    .news .btn_pagination li a {
        width: 100% !important;
        height: 35px;
        line-height: 35px;
        font-size: 14px;
    }
    .news .btn_pagination li a:before {
        right: 5%;
        font-size: 12px;
    }
    .news .btn_pagination li:first-child a:before {
        left: -75%;
    }
    .tit_top h2 {
        margin-top: 8%;
    }
    .linkto a {
        max-width: 280px;
        min-width: 260px;
        height: 50px;
        line-height: 50px;
    }
    .seconpage p span {
        display: inline;
    }
    .about .lsiimg {
        width: 100%;
    }
    .about .lsiimg li {
        float: left;
        width: 48%;
        margin-left: 1%;
        margin-right: 1%;
        margin-bottom: 2%;
    }
    
    .about .photo img {
        width: 40%;
    }
    .about h4 span {
        display: block;
    }
    .company .tb_comp th {
        width: 100%;
        display: block;
        border-top: 1px solid #ccc;
        text-align: left;
        padding: 3%;
        padding-bottom: 0;
        padding-right: 5%;
    }
    .company .tb_comp td {
        border-top: 0px solid #ccc;
        padding: 3%;
        padding-top: 0;
        width: 100%;
        display: block;
    }
    .contact .table {
        padding: 0%;
    }
    .contact table th {
        padding-bottom: 2%;
        text-align: left;
        width: 100%;
        display: block;
        padding-left: 0%;
        padding-right: 0%;
    }
    .contact table td {
        border-top: 0px solid #ccc;
        width: 100%;
        display: block;
        padding-top: 2%;
        padding-left: 0%;
        padding-right: 0%;
    }
    .contact table td select {
        min-width: 85px;
        width: 100%;
    }
    .contact span.red,
    .contact span.ninni {
        padding: 3px 10px 2px;
        float: left;
        margin-left: 0px;
        margin-right: 5%;
        font-size: 10px;
    }
    .contact .linkto {
        margin-top: 3%;
        display: inline-block;
    }
    .contact .linkto input {
        width: 280px;
        height: 60px;
        line-height: 60px;
        background: #000 url(../contact/images/iconarr.png) no-repeat right 30px center;
    }
    .contact .linkto input:hover {
        background: #59a490 url(../contact/images/iconarr.png) no-repeat right 30px center;
    }
    .extension .skin {
        width: 100%;
    }
    .extension .skin li {
        float: none;
        width: 100%;
        margin: 0 auto;
        margin-bottom: 4%;
    }
    .block {
        margin: 0px;
    }
	
/*====================================================================================
.feature_organic
====================================================================================*/
.img-responsive{
	width: 100%;
}

.feature_organic .block h4 span {
    font-size: 14px;
    display: block;
    color: #999080;
}
.feature_organic .block p {
    margin-top: 3%;
}
.feature_organic .boxArea{
	width: 100%;
	margin: 3% auto;
}
.feature_organic .boxArea .imgArea{
	width: 50%;
	margin: 3% auto;
	float: none;
}
.feature_organic .boxArea .textArea{
	width: 100%;
	float: none;
}
.feature_organic #sec02,.feature_organic #sec03{
	width: 100%;
	margin: 3% auto;
}
.feature_organic #sec02 .left{
	float: none;
}
.feature_organic #sec02 .right{
	float: none;
}
.feature_organic #sec02 .box .textArea{
	width: 90%;
	padding: 0;
	margin: 0 auto;
}
.feature_organic #sec02 .box .textArea h4{
	margin-bottom: 5%;

}
.feature_organic #sec02 .box .textArea h4 span{
	width: 40px;
	margin: 5% auto 5% auto;
	font-size: 50px;
}
.feature_organic #sec02 .box .imgArea{
	width: 80%;
	margin: 3% auto;
}

.feature_organic #sec02 .pickup .area .textArea{
	padding: 3%;
}


.feature_organic #sec02 .pickup .area h4 span{
	width: 100%;
}
.feature_organic #sec02 .pickup .imgArea{
	width: 100%;
}
.feature_organic #sec02 .pickup .textArea{
	width: 100%;
}
.feature_organic #sec03 .block{
	width: 90%;
	margin: 3% auto;
	float: none;
}
.feature_organic .block h3 {
    font-size: 22px;
    color: #6d5d3f;
    font-weight: bold;
    text-align: center;
	line-height: 1.4em;
}
.feature_organic .block h3 span{
	font-size: 16px;
}
.feature_organic .block h4{
	font-size: 17px;
    font-weight: bold;
}
.feature_organic .block .photo{
	margin: 2% auto;	
}
	
.feature_organic .block2{
	margin: 3% auto;
}



.feature_organic .block2 .txt{
	width: 90%;
	margin: 0 auto;
	float: none;
}
.feature_organic .block2 .photo{
	width: 90%;
	margin: 3% auto;
	float: none;
	border: #cecece 1px solid;
}
.feature_organic .block2 .txt h3 span{
	display: block;
	text-align: center;
	margin-bottom: 2%;
	padding: 1%;
}
	
.feature_organic .block2 .txt h3 strong,.feature_organic .block2 .txt h3{
	font-size: 20px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
    .feature_organic .block {
        margin-top: 2%;
        border-bottom: 1px solid #c8c8c8;
        padding-bottom: 2%;
    }
    .feature_organic .block .photo {
        float: none;
        width: 100%;
        margin-right: 0px;
        text-align: center;
    }
    .feature_organic .block .photo img {
        max-width: 85%;
    }
    .feature_organic .block h4 {
        font-size: 16px;
        color: #6d5d3f;
        font-weight: bold;
        text-align: center;
        margin-top: 1%;
    }
    .feature_organic .block h4 span {
        font-size: 14px;
        display: block;
        color: #999080;
    }
    .feature_organic .block p {
        margin-top: 3%;
    }
    .recruit .boxone {
        padding: 5% 4%;
    }
    .recruit .boxone .dis_pc {
        width: 90%;
        margin: 0 auto;
        margin-top: 6%;
    }
    .recruit .boxtwo,
    .recruit .boxthree,
    .recruit .boxsix {
        margin-top: 0;
    }
    .recruit div {
        margin-bottom: 4%;
        width: 100% !important;
        margin-left: 0px !important;
        margin-right: 0 !important;
    }
    .recruit .boxperson p {
        color: #fff;
        text-align: justify;
    }
    .recruit .boxperson .img {
        background: #fff;
        text-align: center;
        line-height: 0;
        width: 30% !important;
    }
    .recruit .boxperson .txt {
        margin-top: -5px;
    }
    .recruit .boxperson .text_right {
        text-align: left !important;
    }
    .recruit .boxperson .mr3per {
        margin-right: 3% !important;
    }
    .recruit .boxperson .ml3per {
        margin-left: 3% !important;
    }
    .recruit h4 {
        margin-top: 6%;
        line-height: 1.4;
        font-size: 16px;
        margin-bottom: 5%;
    }
    .recruit h4 span {
        font-size: 14px;
        display: block;
    }
}

@media only screen and (min-width: 0px) and (max-width: 320px) {
    .salon .tittab ul li a.ptcenter {
        padding-top: 20%;
    }
    .seconpage p {
        font-size: 12px;
    }
    .recruit h4 {
        font-size: 14px;
    }
    .recruit h4 span {
        font-size: 12px;
    }
    .recruit h3 {
        font-size: 16px;
    }
}

@media only screen and (min-width: 321px) and (max-width: 414px) {
    .seconpage p {
        font-size: 14px;
    }
}

@media only screen and (min-width: 415px) and (max-width: 480px) {
    .seconpage p {
        font-size: 14px;
    }
}

@media only screen and (max-width: 768px) {
    .bgrecruit .txt {
        padding-top: 220px;
        margin-left: 10px;
    }
    .bgrecruit h2 {
        font-size: 28px;
    }
    .linkto a i{
    
    font-size: 18px;
    padding-right: 0;
}
}
/*====================================================================================
/salon/list.php
====================================================================================*/
#main.salonList {
width: 100%;
max-width:100%!important;
}
#main.salonList .crumb {
width: 100%;
max-width: 1000px;
margin: 0 auto;
}

.ancList {
width: 100%;
max-width: 850px;
margin: 0 auto;
padding: 100px 0;
}
.ancList ul {
display: flex;
justify-content: space-between;
}

.ancList ul li {
width: 47%;
}

.ancList ul li a {
display: block;
border: 2px solid #000000;
padding: 20px 0;
font-size: 22px;
text-align: center;
text-decoration: none;
}
.ancList ul li a:hover {
text-decoration: none;
color: #fff;
background: #000;
}
.listHead {
background: #1c1919;
color: #fff;
font-size: 18px;
text-align: center;
padding: 20px 0;
}

.salonInr {
width: 90%;
max-width: 1000px;
margin: 0 auto;
}

#directly,#merchant {
   margin-top:-179px;
  padding-top:179px;
  padding-bottom: 120px;
}

#main.salonList .subTitle {
font-size: 24px;
font-weight: normal;
padding: 60px 0 20px;
color: #000;
}









@media only screen and (max-width: 768px) {
.ancList ul li a {
padding: 15px 0;
font-size: 18px;
}
.ancList ul li {
width: 49%;
}
.ancList {
padding: 60px 0;
}

#directly,#merchant {
   margin-top:0;
  padding-top:0;
  padding-bottom: 60px;
}
#main.salonList .salon .boxitem .imgitem {
    width: 100%;
    float: none;
}
#main.salonList .imgitem img {
    max-width: 100%;
    width: 100%;
}
#main.salonList .txtitem {
padding: 20px 0;

}
#main.salonList .salon .boxitem .btndetail {
    width: 100%;
}
}

@media only screen and (max-width: 768px) {
.salon .btndetail {
    background: #000;
    position: inherit;
    right: inherit;
    width: 100%!important;
    margin-top: 20px;
}
.newtop .infonew {
height: auto!important;
}
#fnav .c-nav--list:nth-child(3) .c-nav-child {
    display: block!important;
    width: 50%!important;
    margin-bottom: 20px;
    border-left: 1px solid #eee;
    padding-left: 10px;
    box-sizing: border-box;
}
#fnav .c-nav--list:nth-child(3) .u-nav--sub {
flex-wrap: wrap!important;
}
#footer--info .logo img {
width: 100%;
}
#footer--info .logo {
text-align: center;
margin: 0 auto!important;
padding: 30px 0;
}
}
